.contest-select{
padding: 8px;
border: solid 1px #e2e2e2;
color: #333;
display: block;
width:100%;
}

.contest-label{
width: 100px;
}



.section--administration-content .team__list .departments__link::before {
background-color: #212529;
}


.suborgs{
padding-top:25px;
}

.suborg-tile{
margin-bottom:32px;

}

.suborg-tile a{
color: #006E9E;
}

.suborg-tile i{
margin-right:6px;
}

.suborg-tile__body{
border: 1px solid rgba(22, 23, 23, 0.3);
padding:25px;
min-height: 250px;
}

.suborg-tile__title{
margin-bottom:8px;
display:block;
}

.suborg-tile__property{
font-size:15px;
padding-top:10px;
}

.suborg-detail a{
	color: #006E9E;
}

.bvu-detail a{
	color: #006E9E;
}

.map-ajax-content a{
	color: #006E9E;
}

.section--person-content .nav__elem::before {
    background-color: #333333;
    content: "";
}

.interviews{
padding-top:15px;
}

.interview{
margin-bottom:25px;
}


.interview__title{
margin-bottom:8px;
color:#006E9E;
font-size:16px;
}

.interview__date{
margin-bottom:5px;
color:#999999;
}


#bx_3218110189_554579 .person__photo{
display:none;
}

#bx_3218110189_554579 .person__name a{
color:#212529 !important;
text-decoration:none !important;
}

#bx_3218110189_554579 .person__name{
display:none;
}

.section--docs-content .load-more .button {
    width: 100%;
    color: #006E9E;
}

.section--docs-content .content .doc:last-child{
    border-bottom: none;
}


.media-list__tabs a{
	color: #006E9E;
}

.media-list__tabs .tab--active a{
	color: #333;
}


.regional-info img{
display:block;
width:100%;
}

.regional-info h3{
margin-bottom:15px;
}


.section--news-content .all-news {
display:block;
}

.section--docs-content .all-news {
    margin-bottom: 27px;
}

.section--docs-content .all-news__link {
    display: inline-block;
    font-size: 0.75rem;
    line-height: 0.9375rem;
    color: #333;
}

.section--docs-content .all-news__link::before {

    display: inline-block;
    width: 10px;
    height: 7px;
    margin-right: 8px;
    background-image: url("/images/common/icons/angle_left_black.svg");
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';

}


.social-menu__item--yt::before {
    width: 18px;
    height: 14px;
    background-image: url("/images/common/icons/yt_white.svg");
}

.section--media-content .media{
padding:20px;

}

.section--media-content .media__date {
    position: relative;
    margin-top: auto;
    margin-bottom: 0;
    font-size: 1.1 rem;
    line-height: 1.375rem;
    text-align: left;
    z-index: 4;
}

.section--media-content .media__title{
font-size: 1 rem;
text-align:left;
}

.section--media-content .media__counter{
	font-size: 0.8 rem;
	color:#FFF;
	position:absolute;
	right:20px;
	top:20px;
	z-index:4;
}

.section--media-content .media__counter i{
	margin-right:4px;
}



.speech{

}


.speech__body{
padding:20px;
background:#F5F5F7;
padding-bottom:30px;
}

.speech__title{
font-size:20px;
font-weight:500;
}

.speech__introtext{
font-size:14px;
font-weight:400;
margin-bottom:8px;
color:#636d78;
}

.speech__introtext a{
color:#006E9E;
}

.speech__date{
font-size:13px;
font-weight:400;
font-style: italic;
}

.speech__person{
display: flex;
align-items:center;
margin-bottom:10px;
}

.speech__photo{
display:block;
width: 70px;
height: 70px;
background-repeat: no-repeat !important;
background-size: cover !important;
border-radius: 35px;
margin-right: 15px;
border: solid 1px #e2e2e2;
}

.speech__author{
font-size:16px;
}

.speech__rang{
font-size:13px;
font-weight:400;
color:#636d78;
}


.sidebar__news-all{
	display:block;
	font-size:12px;
	color:#006E9E;
	text-decoration:none;
}

.sidebar__news-themes .news-item-title{
	font-size:13px;
	margin-bottom:4px;
}


.sidebar__news-themes .news-item-title a{
color:#333;
}


.sidebar__news-themes .news-item-date{
	font-size:13px;
	margin-bottom:18px;
	color:#949598;
}


.brandbook-guide{
	margin-bottom:25px;
}

.brandbook-guide i{
	margin-right:5px;
	font-size:17px;
}

.brandbook-item{
margin-bottom:15px;

}

.brandbook-item i{
margin-right:5px;

}

.brandbook-item__img{
	display: block;
	width:100%;
	margin-bottom:14px;
	padding:10px;
	background:#FFF;
	border: 1px solid #e2e2e2;
}




.section--docs-content .select-links-wrapper {
    display: none;
    margin-bottom: 40px; 
}

@media (max-width: 767.98px) {
  .section--docs-content .select-links-wrapper {
	display: block; 
	} 
}

.section--docs-content .select-links-wrapper .select-custom__current {
	color: #006E9E;
	background-color: #F5F5F7;
	border-width: 0; 
}

.section--docs-content .select-links-wrapper .select-custom__current::after {
background-color: #F5F5F7; 
}

.section--docs-content .select-links-wrapper .select-custom__values {
      color: #006E9E;
      background-color: #f8f8f9;
      border-width: 0; 
}



.section--news-list-content .select-links-wrapper {
    display: none;
    margin-bottom: 40px; 
}

@media (max-width: 767.98px) {
  .section--news-list-content .select-links-wrapper {
	display: block; 
	} 
}

.section--news-list-content .select-links-wrapper .select-custom__current {
	color: #006E9E;
	background-color: #F5F5F7;
	border-width: 0; 
}

.section--news-list-content .select-links-wrapper .select-custom__current::after {
background-color: #F5F5F7; 
}

.section--news-list-content .select-links-wrapper .select-custom__values {
      color: #006E9E;
      background-color: #f8f8f9;
      border-width: 0; 
}